<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Fractal Tree Generator</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="theme-color" content="#212121" />
        <link rel="stylesheet" href="css/normalize.css">
    </head>
    <body>
        <script language="javascript" type="text/javascript" src="js/vendor/p5.js"></script>
        <script language="javascript" src="js/vendor/p5.dom.js"></script>
        <script src="js/main.js"></script>
    </body>
</html>
